Subject: Ticket Assigned - delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 11:23:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery esraa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  esraa Bot:  Hi Esraa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597993954            03:09 PM, 21st Apr                   Sohaib                   Hi esraa  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. 
           03:10 PM, 21st Apr                     esraa                    Thank you           03:11 PM, 21st Apr                     esraa                    I order through online           03:11 PM, 21st Apr                     esraa                    Today it arrived           03:11 PM, 21st Apr                     esraa                    One of the items is broken           03:11 PM, 21st Apr                     esraa                    The small table           03:13 PM, 21st Apr                     esraa                    I want to replace           03:14 PM, 21st Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:17 PM, 21st Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:21 PM, 21st Apr                   Sohaib                   As we have not received a response, th
 is chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:22 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433933